body {
	color: #9D9D9C;
}
a {
	color: rgb(221, 132, 90);
}
a:hover {
	color: rgb(214, 99, 22);
}
.ce-overall-light {
	background-color: #ffffff;
}
.ce-overall-dark {
	background-color: #000;
}
.ce-container label {
	cursor: default;
}
.select2-container {
	margin-bottom: 12px;
}
.ce-container .nomargin {
	margin: 0;
}
.ce-container h1.smalllineheight {
	line-height: 45px
}
.select2-drop,  .ce-container input,  .ce-container button,  .ce-container select,  .ce-container textarea {
	font-family: 'Quattrocento Sans', sans-serif;
}
select {
	display: none;
}
select#redactor_form_image_align {
	display: block;
}
select.disableSelect2AutoLoad {
	display: inline;
}
.tip-target {
	cursor: help;
	margin: 0;
	border-bottom: 1px solid #cdcdcd
}
.parsley-error-list li {
	margin-top: -10px;
	margin-left: -24px;
	list-style: none;
	font-size: 11px;
	color: rgb(219, 112, 61);
}
.parsley-error-list.for_sub_label {
	margin-top: -20px;
}
 input:-webkit-autofill {
 -webkit-box-shadow:0 0 0 50px white inset; /* Change the color to your own background color */
 -webkit-text-fill-color: #555;
}
 input:-webkit-autofill:focus {
 -webkit-box-shadow: /*your box-shadow*/, 0 0 0 50px white inset;
 -webkit-text-fill-color: #555;
}
/* Used jquery validtor when error class is added */

/*

input[type="password"].parsley-error,input[type="text"].parsley-error,textarea.parsley-error

{

    border:1px solid #7f0000;

    border:1px solid rgba(255, 0, 0, 0.44);

}



input[type="password"].parsley-error:focus,input[type="text"].parsley-error:focus,textarea.parsley-error:focus

{

    border:1px solid #7f0000;

    border:1px solid rgba(255, 0, 0, 0.44);

}*/



.select2-results {
	font-size: 12px;
}
.ce-container {
	width: 960px;
	font : normal 15px/20px 'Quattrocento Sans', sans-serif;
	position: relative;
	top: -20px;
}
.richwindow .ce-container {
	top: 0;
	width: auto;
}
.richwindow {
	font : normal 13px/18px 'Quattrocento Sans', sans-serif;
}
.page-header-top h1,  .ce-container h1 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 35px;
	line-height: 55px;
}
.ce-container h2,  .ce-container h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
}
/* not sure if I want to keep */

.ce-container h2 a,  .ce-container h3 a {
	color: #333 !important;/*color: rgb(214, 99, 22) !important;*/



}
.ce-container h2 a:hover,  .ce-container h3 a:hover {
	color: rgb(214, 99, 22) !important;
}
/* header a */



.ce-container h2 {
	line-height: 25px;
}
.ce-container h3 {
/*font-weight: 300;*/

}
.ce-container a {
/*text-decoration: underline;*/

}
.ce-container a.btn {
	text-decoration: none;
}
/*

.ce-container a:hover {

	color:rgb(189, 80, 2);

}*/



.alert-error a {
	color: #b94a48;
	text-decoration: underline;
}
h1.client-portal-name {
	margin: 0 auto;
	position: relative;
	top: -8px;
	line-height: 18px;
	height: 18px;
	width: 960px;
}
img.public-logo, h1.client-portal-name span {
	float: left
}
.ce-container span.delim2 {
	font-weight: bold;
	padding: 0 3px;
	font-size: 6px;
	top: -2px;
	position: relative;
}
.page-header-top {
	font : normal 13px/18px 'Quattrocento Sans', sans-serif;
	width: 100%;
	height: 20px;
	padding: 30px 0;
	margin-top: 24px;
	text-align: center;
}
.page-header-top .navbar {
	margin-bottom: 50px;
}
.ce-default-avatar {
	background: transparent url(../../default/img/avatars/avatar_male_gray_on_light_200x200.png) repeat scroll 0 0;
	background-size: 100% 100%;
}
.ce-default-avatar-female {
	background: transparent url(../../default/img/avatars/avatar_female_gray_on_light_200x200.png) repeat scroll 0 0;
	background-size: 100% 100%;
}
.ce-default-avatar-dark {
	background: transparent url(../../default/img/avatars/avatar_male_gray_on_dark_200x200.png) repeat scroll 0 0;
	background-size: 100% 100%;
}
.ce-default-avatar-female-dark {
	background: transparent url(../../default/img/avatars/avatar_male_gray_on_dark_200x200.png) repeat scroll 0 0;
	background-size: 100% 100%;
}
.bottom-border {
	display: block;
	background: transparent url(../img/10-black.png) repeat scroll 0 0;
}
.page-header-top .bottom-border {
	height: 5px;
	margin-top: 26px;
}
.ce-topnavbar .nav,  .ce-topnavbar .nav > li {
	float: left;
	display: inline-block;
 *display:inline; /* ie7 fix */
 *zoom:1; /* hasLayout ie7 trigger */
	vertical-align: top;
}
.ce-topnavbar .navbar-inner li {
	text-align: left;
}
.link-admin-loggedin {
	padding-top: 4px;
}
.ce-container.loggedin #profile {
	height: 155px;
	text-align: left;
}
.registeredlogin {
	text-align: left;
	top: 35px;
	position: relative;
	margin-left: 26px;
}
.ce-account-stats {
	width: 100%;
}
.poweredby {
	color: #888;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	margin-left: 0;
}
.poweredby img {
	position: relative;
	top: -3px;
}
.poweredby a {
	text-decoration: none;
}
.ce-main {
	position: relative;
	color: #111;/*z-index: 4;*/

}
.ce-box-small {
	width: 645px;
}
.ce-box,  .ce-main.notcart {
	background: rgba(255, 255, 255, 0.4);
	border: 2px solid #E5E5E5;
	border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	padding: 9px 9px 10px;
	margin-left: 0;
	margin-bottom: 10px;
}
.ce-overall-dark .ce-box,  .ce-overall-dark .ce-main {
	border: 2px solid rgb(32, 27, 27);
}
.ce-overall-dark .ce-main.cart {
	border: none;
}
.ce-main.notcart .ce-main-inner {
	min-height: 410px;
}
.ce-box-inner,  .ce-main.notcart .ce-main-inner {
	padding: 15px 30px 20px;
	background: white;
	border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
}
.ce-main-inner .breadcrumb {
	margin-left: -14px;
	margin-right: -14px;
}
.ce-container .copyright {
	color: #cdcdcd;
}
.active-breadcrumb {
	border-bottom: 2px solid #ddd;
}
ul.articles {
	list-style: none;
	margin-left: 0px;
	margin-top: 10px;
	white-space: nowrap;
	font-size: 14px;
	height: auto;
}
.well-light {
	background-color: #fbfbfb;
	border: none;
}
/* fieldset overrides */

.ce-fieldset {
	margin: 0;
	padding: 0;
	border: 0;
	margin-left: 20px;
	margin-top: 10px;
}
.ce-fieldset {
	display: inline-block;
	vertical-align: middle;
}
.ce-fieldset {
display: inline !ie7; /* IE6/7 need display inline after the inline-block rule */
}
td.old, td.new {
	color: #cdcdcd !important;
}
 input:-webkit-autofill {
 -webkit-box-shadow:0 0 0 50px white inset !important;
 -webkit-text-fill-color: #333;
}
 input:-webkit-autofill:focus {
 -webkit-box-shadow:0 0 0 50px white inset !important;
 -webkit-text-fill-color: #333;
}
.popover-content {
	font-weight: normal !important;
}
.msg-div-inner {
	background-color: transparent;
	margin-top: 6px;
	font-size: 11px !important;
	color: #474747;
}
.msg-div-wrapper {
	font: 12px/18px;
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	background: orange;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FCFCFC', endColorstr='orange'); /* for IE */
	background: -moz-linear-gradient(270deg, #FCFCFC, orange) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FCFCFC), to(orange));
	border-color: #E9E9E9 #E9E9E9 #F5F5F5;
	border-style: solid;
	border-width: 2px;
	display: block;
	padding: 5px 10px;
	min-height: 25px;
	text-align: center;
	position: fixed !important;
	top: -5px !important;
	z-index: 20000;
	margin-left: -200px;
	left: 50% !important;
	width: 250px;
}
.navbar .nav.pull-right {
	display: inline-block;
	float: right;
}
.richtable table.small-table {
	display: none;
	clear: both;
}
table.small-table .st-head-row-main {
	display: none;
}
table.small-table .st-head-row {
	padding-top: 20px;
	border: 0;
}
.richtable table.small-table tr td {
	border: 0;
}
.gridheader {
	clear: both;
	padding: 4px;
	float: right;
	margin-bottom: 12px;
	color: #777;
}

@media (max-width: 979px) {
.nav-collapse .nav {
	float: none;
	display: block;
}
.nav-collapse .nav > li {
	float: none;
	clear: both;
	display: block;
}
.navbar .nav li.dropdown .dropdown-menu {
	border: none !important;
}
.ce-container, h1.client-portal-name {
	width: 740px;
}
/*.customfield label.customfield_label {

		clear:both !important;

	}*/



.customfield input[type="text"] {
	width: 315px !important;
}
.richtable table {
	display: none;
}
.richtable table.small-table {
	display: block;
}
table.small-table .st-head-row {
	width: 640px;
}
table.small-table .st-key {
	width: 310px;
	text-align: right;
}
.ce-nav-right {
	position: relative;
	top: -8px;
}
}

@media (max-width: 767px) {
.page-header-top {
	min-width: 470px;
}
.ce-container, h1.client-portal-name {
	width: 470px !important;
}
.page-header-top {
	margin-left: -20px;
	padding-right: 40px;
}
.page-header-top .bottom-border {
	margin-right: -40px;
}
.support-box {
	width: 320px !important;
	height: 170px !important;
}
table.small-table .st-head-row {
	width: 368px;
}
table.small-table .st-key {
	width: 170px;
	text-align: right;
}





}

@media (max-width: 515px) {
img.public-logo,  h1.client-portal-name span {
	display: none;
}
}
.brand-logo {
	height: 20px;
	position: relative;
	top: -3px;
}
#checkout-social li {
	list-style-type: none;
	display: inline-block;
	vertical-align: top;
}

@media (min-width: 768px) and (max-width: 991px) {
.nav-collapse .nav>li>a {
	float: none;
	padding: 10px 15px 10px;
	color: #777777;
	text-decoration: none;
	text-shadow: 0 1px 0 #ffffff;
	font-weight: normal;
	margin-bottom: 0;
}
.navbar .nav-collapse .nav.pull-right {
	float: right;
}
.nav-collapse .nav > li {
	clear: none;
}
.ce-topnavbar .nav, .ce-topnavbar .nav > li {
	float: left;
	display: inline-block;
	vertical-align: top;
}
.nav-collapse.collapse {
	height: auto !important;
	overflow: visible !important;
}
.navbar .btn-navbar {
	display: none;
}
.ce-nav-right {
	top : 0;
}
.nav-collapse .nav {
	margin: 0 10px 0 0;
	left: 0;
	float: left;
}
.nav-collapse .dropdown.open .dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: auto;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 10px 0 0;
	list-style: none;
	background-color: #ffffff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.ce-overall-light .navbar .nav li.dropdown .dropdown-menu, .ce-overall-light .dropdown-menu {
	border: 1px solid rgb(206, 206, 206) !important;
}
.nav-collapse .nav>li>.dropdown-menu:before, .nav-collapse .nav>li>.dropdown-menu:after {
	display: block;
}
.nav-collapse .dropdown-menu a {
	font-weight: normal;
}
.navbar .nav > li > ul:before {
	content: "";
	border-style: solid;
	border-width: 0 9px 9px 9px;
	border-color: transparent transparent rgb(41, 48, 54) transparent;
	height: 0;
	position: absolute;
	left: 15px;
	top: 5px;
	width: 0;
	-webkit-transform: rotate(360deg);
}
.navbar .nav>li>.dropdown-menu:before {
	content: '';
	display: inline-block;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ccc;
	border-bottom-color: rgba(0, 0, 0, 0.2);
	position: absolute;
	top: -7px;
	left: 9px;
}
}
/* new code */



div.page-header-top {
	margin-top: auto;
}
div.page-header-top {
	border-bottom: solid 5px #3d3d3d;
	height: auto;
	margin-top: auto;
	padding-bottom: 10px;
	padding-top: 20px;
	background-color: #000000 !important;
}
span.bottom-border {
	display: none;
}
.navbar ul.nav > li > a {
	font-size: 14.5px;
	font-weight: 600;
	transition: ease 0.6s;
	color: #000;
}
.navbar ul.nav > li > a:hover {
	background-color: #000000;
	color: #fff;
	transition: ease 0.6s;
	text-shadow: none;
}
div.navbar-inner {
	border: none;
	background-color: #fff;
}
div.ce-box, div.ce-main.notcart {
	background-color: #fff;
	border: solid 1px #e5e5e5;
	border-radius: 5px;
}
div.ce-box-inner, div.ce-main.notcart div.ce-main-inner {
	padding-left: 10px;
	padding-right: 10px;
}
.inner.ce-main-inner > div {
	margin-left: auto;
	margin-right: auto;/*text-align: center;*/

}
a.support-box {
	border-radius: 5px;
	margin-left: 5px;
	margin-right: 5px;
	transition: ease 0.6s;
}
.support-box:hover {
	transform: scale(1.1);
	transition: ease 0.6s;
}
body a {
	color: #0077CC;
}
.page-header-top h1, .ce-container h1 {
	color: #000;
}
.registeredlogin {
	font-size: 15px;
}
small {
	font-size: 98%;
}
#domainTransferSearchResults .domain_search_notregistered {
	color: #e74c3c;
	font-size: 20px;
}
#domainTransferSearchResults div.domain_search_alreadyregistered {
	color: #16a085;
	font-size: 20px;
}
#parsley-15546342277601055.parsley-error-list li {
	font-size: 16px;
}
.nav-list {
	box-sizing: border-box;
}
.ce-box .ce-box-inner > h1 {
	text-align: center;
}
#submitForm > h1 {
	text-align: center;
}
.ce-box-inner ul.product-type-selection {
	text-align: center;
}
.invoice-table-header > td:last-child {
	width: 200px !important;
}
.inner.ce-main-inner .invoice-container > .row {
	margin-left: auto;
	margin-right: auto;
}
.inner.ce-main-inner .invoice-container .company-info {
	margin-left: auto;
}

@media screen and (max-width:767px) {
* {
	box-sizing: border-box;
	max-width: 100% !important;
}
table {
	table-layout: fixed;
	width: 100%;
}
img {
	max-width: 100% !important;
	height: auto;
}
body {
	margin: 0px;
	padding: 0px;
}
iframe {
	max-width: 100% !important;
}
object {
	max-width: 100% !important;
}
div.page-header-top {
	margin-left: auto;
	margin-right: auto;
	min-width: 100%;
}
.page-header-top img.public-logo {
	display: block;
	max-width: 200px !important;
}
.navbar a.btn-navbar {
	float: left;
}
.navbar a.btn-navbar > span {
	background-color: #000 !important;
	box-shadow: none !important;
}
.navbar.ce-topnavbar, div.navbar {
	margin-bottom: 0;
}
.support-boxes > a.support-box {
	display: table;
	float: none;
	margin-left: auto;
	margin-right: auto;
	table-layout: fixed;
}
ul.nav-tabs > li > a {
	padding-left: 10px;
	padding-right: 10px;
}
.nav-collapse .nav {
	padding-top: 10px;
}
div.registeredlogin {
	margin-left: auto;
	margin-right: auto;
	top: auto;
}
.ce-loginbox div.newaccounturl {
	left: auto;
	margin-top: 20px;
	top: auto;
}
.ce-loginbox .registeredlogin input {
	background-color: transparent !important;
	height: auto !important;
	left: auto !important;
	margin-left: 15px;
	margin-right: 15px !important;
	padding-right: 50px;
	width: calc(100% - 50px) !important;
}
.ce-loginbox .registeredlogin form > div {
	background-size: 100% 100% !important;
	clear: both;
	display: block;
	margin-top: 20px;
	top: auto !important;
}
.ce-loginbox div#loginbtn {
	clear: both;
	display: block;
	left: auto;
	top: auto;
}
div.container.ce-container {
	width: 100% !important;
}
.container > div.ce-main {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
div.ce-loginbox {
	height: auto;
	width: 100%;
}
div.ce-loginbox-header {
	clear: both;
	left: auto;
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
}
.ticket-subject, #guestEmail, #guestName {
	height: 35px !important;
	max-width: 100%;
	width: 100% !important;
}
.drop-ticket-type, .drop-product-list {
	width: 100% !important;
}
.support-ticket-form > fieldset > div {
	width: 100%;
}
div.announcement-post {
	height: auto;
}
.nav-list-vivid > li > a {
	font-size: 85%;
}
table.small-table .st-head-row {
	max-width: 100%;
}
table.small-table td.st-key {
	font-size: 90%;
	width: 40%;
}
table.small-table td.st-val {
	font-size: 90%;
	width: 60%;
}
#invoices_table > thead {
	display: none;
}
#invoices_table tr > td {
	display: block;
	width: 100%;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}
#invoices_table tr > td:nth-child(1)::before {
	content: "Description:";
	padding-right: 15px;
	font-weight: bold;
}
#invoices_table tr > td:nth-child(2)::before {
	content: "Balance Due:";
	padding-right: 15px;
	font-weight: bold;
}
#invoices_table tr > td:nth-child(3)::before {
	content: "Due Date:";
	padding-right: 15px;
	font-weight: bold;
}
#invoices_table tr > td:nth-child(4)::before {
	content: "Status:";
	padding-right: 15px;
	font-weight: bold;
}
#invoices_table tbody > tr {
	display: block;
	margin-bottom: 15px;
	border: solid thin #DCDCDC;
}
select.disableSelect2AutoLoad {
/*display: block !important;*/

}
#alternate_mail > thead {
	display: none;
}
#alternate_mail tr > td {
	display: block;
	width: 100%;
}
#alternate_mail tr > td:nth-child(1) > input {
	display: inline-block;
	margin-top: 10px;
	width: calc(100% - 110px) !important;
	height: 35px !important;
}
#alternate_mail tr > td:nth-child(1)::before {
	content: "Email:";
	font-weight: bold;
	display: inline-block;
	width: 100px;
}
#alternate_mail tr > td:nth-child(2)::before {
	content: "Notifications:";
	font-weight: bold;
	padding-right: 30px;
	display: inline-block;
	width: 100px;
}
#alternate_mail tr > td:nth-child(3)::before {
	content: "Invoices:";
	font-weight: bold;
	padding-right: 30px;
	display: inline-block;
	width: 100px;
}
#alternate_mail tr > td:nth-child(4)::before {
	content: "Support:";
	font-weight: bold;
	padding-right: 30px;
	display: inline-block;
	width: 100px;
}
#alternate_mail tr > td:nth-child(5)::before {
	content: "Delete:";
	font-weight: bold;
	padding-right: 30px;
	display: inline-block;
	width: 100px;
}
div#signup-steps > div {
	float: left;
	height: auto;
	position: relative;
	width: 100%;
}
div#signup-steps > div::after {
	display: none;
}
div#signup-steps > div.shopping_cart {
	padding-right: 15px;
	position: absolute;
	text-align: right;
}
ul.product-type-selection > li > i {
	display: none;
}
.product-type-selection > li {
	padding-right: 0;
}
#product-accordion table.pricing-options > thead {
	display: none;
}
#product-accordion table.pricing-options tr > td {
	display: block;
	height: auto;
	padding-left: 120px;
	position: relative;
	width: 100%;
	text-align: left;
}
#product-accordion table.pricing-options tr > td:nth-child(1)::before {
	content: "";
	display: inline-block;
	left: 10px;
	position: absolute;
	width: 120px;
}
#product-accordion table.pricing-options tr > td:nth-child(2)::before {
	content: "Term Length:";
	display: inline-block;
	left: 10px;
	position: absolute;
	width: 120px;
	font-weight: bold;
}
#product-accordion table.pricing-options tr > td:nth-child(3)::before {
	content: "Term Length:";
	display: inline-block;
	left: 10px;
	position: absolute;
	width: 120px;
	font-weight: bold;
}
#product-accordion table.pricing-options tr > td:nth-child(3)::before {
	content: "Price Per Term:";
	display: inline-block;
	left: 10px;
	position: absolute;
	width: 120px;
	font-weight: bold;
}
#product-accordion table.pricing-options tr > td:nth-child(4)::before {
	content: "You Save:";
	display: inline-block;
	left: 10px;
	position: absolute;
	width: 120px;
	font-weight: bold;
}
#product-accordion table.pricing-options tr {
	clear: both;
	display: block;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 100%;
	border: solid thin #DCDCDC;
}
.container > div.ce-main.cart {
	overflow-x: hidden;
}
input.first_domain_name {
	height: 35px;
}
input.transfer_domain {
	height: 35px;
}
input.self_domain.required {
	height: 35px;
}
.available-domains-to-register td {
	display: block;
	height: auto;
	text-align: center;
	width: 100% !important;
}
.available-domains-to-register td > b {
	float: none;
	padding-left: 15px;
	padding-right: 15px;
}
form.domainForm > div {
	height: auto;
	margin-left: auto !important;
	margin-right: auto !important;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: center;
	width: 100%;
}
form.domainForm {
	display: table;
	table-layout: fixed;
	width: 100%;
}
.domain-option-add > button {
	float: none;
}
.cart .btn-continue {
	clear: both;
	display: table;
	float: none;
	margin-left: auto !important;
	margin-right: auto;
}
.inner.ce-main-inner > div {
	clear: both;
}
.cart .ce-box-inner h1 {
	text-align: center;
}
.cart .table.table-striped td {
	display: block;
	width: 100%;
}
.cart .table.table-striped thead {
	display: none;
}
div.ce-alert {
	padding-left: 15px;
	padding-right: 15px;
}
#inv_body > thead {
	display: none;
}
#inv_body tr > td {
	display: block;
	height: auto;
	text-align: left;
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
}
#inv_body .mblock {
	display: block;
	margin-bottom: 20px;
	margin-top: 20px;
	border: solid thin #DCDCDC;
}
#inv_body tr:not(.mblock) > td:nth-child(1) {
	line-height: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	border: none;
}
#inv_body tr:not(.mblock) {
	display: block;
	margin-bottom: 10px;
	margin-top: 10px;
}
.invoice-container > .company-info > .row > span {
	display: block;
	padding-top: 7px;
	text-align: left;
}
.invoice-container > .company-info > .row {
	border-top: solid thin #DCDCDC;
}
#inv_body tr.mblock > td:nth-child(1)::before {
	content: "Order ID and Description:";
	display: block;
	font-weight: bold;
	margin-bottom: 15px;
}
#inv_body tr.mblock > td:nth-child(2)::before {
	content: "Type:";
	display: block;
	font-weight: bold;
	margin-bottom: 15px;
}
#inv_body tr.mblock > td:nth-child(3)::before {
	content: "Amount:";
	display: block;
	font-weight: bold;
	margin-bottom: 15px;
}
.update-profile-method-frm input {
	height: 35px;
}
.ce-alert div {
	font-size: 14px;
}
.ce-alert div.config-product-header {
	top: -25px;
}
.alert.ce-alert.selectedproduct-configuration-wrapper > h2 {
	margin-bottom: 15px;
}
#register_wrap > div > * {
	display: inline-block;
	float: none;
}
#domainSearchResults > i {
	display: block !important;
	float: none !important;
	margin-left: auto !important;
	margin-right: auto;
	position: relative !important;
	text-align: center;
	left: auto !important;
	right: auto !important;
	width: 50px;
}
#domainTransferSearchResults > div {
	margin-bottom: 30px;
}
#billingform.update-payment-method-frm select.paymenttype-list {
	display: block !important;
}
#billingform.update-payment-method-frm #s2id_autogen1 {
	display: none;
}
a.support-box:hover {
	transform: none;
}
a.support-box {
	max-width: 100%;
	width: 100% !important;
}
.g-recaptcha iframe {
	max-width: 200% !important;
}
div.g-recaptcha {
	-ms-transform: scale(0.87); /* IE 9 */
	-ms-transform-origin: 0 0 0; /* IE 9 */
	-webkit-transform: scale(0.87); /* Safari */
	-webkit-transform-origin: 0 0 0; /* Chrome, Safari, Opera */
	transform: scale(0.87);
	transform-origin: 0 0 0;
}
#domainTransferSearchResults {
	margin-bottom: 30px;
}
.alert .close {
    right: auto !important;
}
.ticket-log strong.nameofuser {
    display: block;
    margin-top: 30px;
}
.ticket-log div.msgtime {
    right: auto;
    left: 70px;
}
input, textarea {
    display: table;
    table-layout: fixed;
    width: 100%;
}
form input {
    height: 40px !important;
}
div.add-options-or {
    height: auto;
    width: 100px;
    margin-top: 15px;
    margin-bottom: 15px;
}
div.register-block {
    margin-left: auto;
    margin-right: auto;
    width: 250px;
    text-align: center;
}
div.cart-register {
    width: 100%;
}
.window-buttons a {
    display: inline-block;
    height: 30px;
}
#nameservers-div input.nameserver {
	display: block;
	width: 100% !important;
}
#nameservers-div button {
	font-size: 100%;
	display: table;
	margin-left: 0 !important;
	padding: 10px 20px;
}
#nameservers-div button:hover {
	background-position: initial;
	padding: 10px 20px;
}
button#ns_1_nameserverdelete {
	margin-bottom: 10px;
}
form#hostinfo input {
	width: 100% !important;
	margin-bottom: 10px !important;
}
#s2id_hosttype_CT_cfe06f705893041ff2411883b975316c {
	/*width: 50% !important;*/
}
.select2-container a.select2-choice {
	height: 35px;
	line-height: 35px;
}
form#hostinfo button {
	margin-left: 0 !important;
	font-size: 100%;
	padding: 10px 20px;
}









} /* /max-width:767px */

@media screen and (min-width:768px) and (max-width:1100px) {
#billingform.update-payment-method-frm select.paymenttype-list {
	display: block !important;
}
#billingform.update-payment-method-frm #s2id_autogen1 {
	display: none;
}
.company-info span.span5 {
	margin-left: 40px;
}
.ce-loginbox div#loginbtn {
	left: auto;
}
div.announcement-post {
	height: auto;
}
.dashboard > .span8 {
	width: 50%;
}
.dashboard > .span4 {
	margin-left: 5%;
	width: 45%;
}
/*table#rich-comp-1 {
	overflow-x: hidden;
}*/
div.shopping_cart {
	float: right;
	left: auto;
}
#domainTransferSearchResults {
	margin-bottom: 30px;
}
.btn-group > ul.ce-dropdown-menu {
	left: auto;
	right: 0;
}
.support-ticket-form textarea {
	box-sizing: border-box;
	display: block;
	max-width: 100%;
	width: 100% !important;
}
} /* /(min-width:768px) and (max-width:1100px) */

@media screen and (max-width:289px) {
body div.g-recaptcha {
	-ms-transform: scale(0.65); /* IE 9 */
	-ms-transform-origin: 0 0 0; /* IE 9 */
	-webkit-transform: scale(0.65); /* Safari */
	-webkit-transform-origin: 0 0 0; /* Chrome, Safari, Opera */
	transform: scale(0.65);
	transform-origin: 0 0 0;
}
}

@media screen and (max-width:1025px){
	
.nav-list-vivid>li>a {
    line-height: 2;
}


	
}

@media screen and (min-width:390px) and (max-width:767px){
	
.ce-bgcolor-gray.ce-overall-light .richtable table tr {
	width: 100%;
	display: table;
	table-layout: fixed;
}
	
}
